@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

@media screen and (min-width: 768px) {
  #covermain {
    background-image: url(/-/Media/com/lipfondue/20260601/bg.webp);
  }
}
#covermain .left-block {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 50%;
  margin-right: 230px;
  width: 327px;
}
#covermain .right-block {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  left: 50%;
  margin-left: 230px;
  width: 378px;
}
#covermain:before, #covermain:after {
  z-index: 2;
}
@media screen and (min-width: 768px) {
  #covermain .covermain-bg:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    pointer-events: none;
    background-position: center;
    background-repeat: repeat-y;
    background-size: contain;
    width: 129px;
    background-image: url(/-/Media/com/lipfondue/20260601/pink-bg.png);
  }
  #covermain .covermain-bg:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1;
    height: 100%;
    pointer-events: none;
    background-position: center;
    background-repeat: repeat-y;
    background-size: contain;
    width: 129px;
    background-image: url(/-/Media/com/lipfondue/20260601/blue-bg.png);
  }
}

#main .slider-wrapper {
  position: relative;
}
#main .swiper-pagination {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #main .swiper-pagination {
    bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  #main .swiper-pagination {
    bottom: 8vw;
  }
}
#main .swiper-pagination-bullet {
  background: #d5d5d5;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  #main .swiper-pagination-bullet {
    margin: 0 7px;
    width: 8px;
    height: 8px;
  }
}
@media screen and (max-width: 767px) {
  #main .swiper-pagination-bullet {
    margin-right: 1.8666666667vw;
  }
  #main .swiper-pagination-bullet {
    margin-left: 1.8666666667vw;
  }
  #main .swiper-pagination-bullet {
    width: 2.1333333333vw;
  }
  #main .swiper-pagination-bullet {
    height: 2.1333333333vw;
  }
}
#main .swiper-pagination-bullet-active {
  background: #00a0e9;
}
#main .swiper-pagination .swiper-pagination-bullet-active.swiper-pagination-bullet-active-2 {
  background: #005428 !important;
  border-color: #005428 !important;
}
#main #fs-anchor {
  margin-top: -23px;
}
@media screen and (max-width: 767px) {
  #main #fs-anchor {
    margin-top: -6.1333333333vw;
  }
}
#main #fs-concept {
  margin-top: 0;
}
#main #fs-concept .fs-concept-wrapper .fs-concept-exp {
  height: 526px;
  background-image: url(/-/Media/com/lipfondue/20260601/concept_bg.webp);
  color: #016491;
  justify-content: flex-start;
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp {
    height: 140.2666666667vw;
  }
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp {
    padding-top: 13.3333333333vw;
  }
}
#main #fs-concept .fs-concept-wrapper .fs-concept-exp p {
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp p {
    font-size: 5.0666666667vw;
  }
}
#main #fs-concept .fs-concept-wrapper .fs-concept-exp p span {
  font-size: 25px;
}
@media screen and (max-width: 767px) {
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp p span {
    font-size: 6.6666666667vw;
  }
}
#main #fs-concept .fs-concept-wrapper .fs-concept-exp p.second {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp p.second {
    margin-top: 4vw;
  }
}
#main #fs-concept .fs-concept-wrapper .fs-concept-exp p.last {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  #main #fs-concept .fs-concept-wrapper .fs-concept-exp p.last {
    margin-top: 4vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper.new-wrap {
  padding-bottom: 0;
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu:first-child {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu:first-child {
    margin-top: 13.3333333333vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu:nth-child(2) {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu:nth-child(2) {
    margin-top: 21.3333333333vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  color: #360b0a;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title {
    margin-bottom: 8vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title {
    gap: 2.6666666667vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 {
  font-size: 26px;
  font-weight: bold;
  font-family: "Sawarabi Mincho", serif;
  display: flex;
  align-items: center;
  gap: 8px;
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 span {
  display: block;
  color: #fff;
  width: 42px;
  height: 22px;
  font-size: 14px;
  background-color: #ba2527;
  line-height: 22px;
  text-align: center;
  font-weight: 300;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 span {
    font-size: 3.7333333333vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 span {
    width: 11.2vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 span {
    height: 5.8666666667vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 span {
    line-height: 5.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 {
    font-size: 6.9333333333vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h3 {
    gap: 2.1333333333vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h4 {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title h4 {
    font-size: 3.7333333333vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data {
  color: #ba2527;
  font-size: 19px;
  background: linear-gradient(transparent 60%, rgb(255, 255, 255) 60%);
  padding-bottom: 3px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data {
    font-size: 5.0666666667vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data {
    padding-bottom: 0.8vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data span {
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data span {
    font-size: 4vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data span.num {
  font-size: 23px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu .lineup-product-tabmenu-title .lineup-product-tabmenu-title-data span.num {
    font-size: 6.1333333333vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu ul li a.limited::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/-/Media/com/lipfondue/20260601/limited.webp);
  width: 36px;
  height: 36px;
  margin-top: 10px;
  margin-right: -10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu ul li a.limited::before {
    margin-top: 2.6666666667vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu ul li a.limited::before {
    width: 9.6vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu ul li a.limited::before {
    height: 9.6vw;
  }
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabmenu ul li a.limited::before {
    margin-right: -2.6666666667vw;
  }
}
#main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabpanel ul {
  height: 580px;
}
@media screen and (max-width: 767px) {
  #main #fs-lineup .fs-lineup-wrapper .fs-lineup-product .fs-lineup-product-tabpanel ul {
    height: 154.6666666667vw;
  }
}
#main .changeLip-banner {
  width: 320px;
  margin-inline: auto;
  padding-block: 40px;
}
@media screen and (max-width: 767px) {
  #main .changeLip-banner {
    width: 85.3333333333vw;
  }
  #main .changeLip-banner {
    padding-block: 10.6666666667vw;
  }
}